@charset "UTF-8";
/*-----------------------------------

food-drink_2021_sp.css
フード＆ドリンク カテゴリーページ リニューアル
SP

-----------------------------------*/
/****************************
ページ共通
****************************/
#food-drink_2021 div::after {
  content: none;
}
.foodrink-list {
  border-top: 0;
}

/*　装飾見出し　*/
.heading-image {
  display: block;
  width: 65%;
  margin: 0 auto;
  text-align: center;
}
.heading-xsmall-image {
  display: block;
  width: 45%;
  margin: 0 auto;
  text-align: center;
}
.heading-small-image {
  display: block;
  width: 50%;
  margin: 0 auto;
  text-align: center;
}
.heading-large-image {
  display: block;
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
/*　共通レイアウト　*/
.layout {
  padding: 10px 0;
}
/*　共通インナー　*/
.inner {
  margin: 0 10px;
}
/*　注意事項　*/
.txt_attention {
  color: #d93600;   
}

/*****************
 見出し
*****************/
.foodrink-h1 {
  font-size: 24px;
  font-weight: normal;
  line-height: 1.2em;
  text-align: center;
  margin-bottom: 0.5em;
}
.foodrink-h1 span {
  font-size: 14px;
}
.foodrink-h2 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.5em;
}
.foodrink-h2 span {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2em;
}
.foodrink-h3 {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.5em;
}
.foodrink-h3:before,
.foodrink-h3:after {
  border-top: 1px solid #d97152;
  content: "";
  width: 25px; /* 線の長さ */
}
.foodrink-h3:before {
  margin-right: 1em; /* 文字の右隣 */
}
.foodrink-h3:after {
  margin-left: 1em; /* 文字の左隣 */
}

/****************************
背景
****************************/
/*　背景：フードショー　*/
.bg-foodshow {
  background: url("https://ecimg.tokyu-dept.co.jp/ec/images/food_drink/bg_foodshow.png");
  background-position: center;
  background-size: cover;
}

/* バイヤーおすすめでのみ使う */
.foodrink-h4 {
  position: relative;
  margin: 0;
  font-size: 14px;
}
.foodrink-h4::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 20px;
  width: 10px;
  height: 13px;
  background: url("https://ecimg.tokyu-dept.co.jp/ec/images/food_drink/com-left.png") no-repeat top left/contain;
}
.foodrink-h4::after {
  content: "";
  position: absolute;
  top: 7px;
  right: 20px;
  width: 10px;
  height: 13px;
  background: url("https://ecimg.tokyu-dept.co.jp/ec/images/food_drink/com-right.png") no-repeat top left/contain;
}


/*****************
 ボタン
*****************/
/* もっと見る */
.more-btn {
  position: relative;
  margin: 20px 20px 70px;
  padding: 5px 16px;
  border-radius: 5px;
  background: #64514b;
}
.more-btn::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transition: 0.2s;
  transform: rotate(90deg) translateY(-50%);
  -webkit-transform: rotate(90deg);
}
.more-btn::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 20px;
  height: 2px;
  background-color: #fff;
  transform: translateY(-50%);
  transition: 0.3s;
  visibility: visible;
}
.is-opened.more-btn::before {
  transform: rotate(0);
  -webkit-transform: rotate(0);
}
.more-btn .text {
  margin: 8px !important;
  color: #fff;
  font-size: 16px !important;
  text-align: center;
}
.more-content {
  display: none;
}
.more-btn.is-open::before {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.more-btn.is-open::after {
  background-color: transparent;
}

/* 遷移ボタン */
.foodrink-btn {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: 30px 20px 70px;
  border-radius: 5px;
  background: #64514b;
}
.foodrink-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 8px;
  height: 8px;
  border: 2px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg) translateY(-50%);
  visibility: visible;
}
#food-drink_2021 .foodrink-btn .textbtn {
  display: block;
  width: 100%;
  padding: 14px 50px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

/* フード＆ドリンクTOP遷移 */
.foodrink-wrap {
  position: relative;
}
.foodrink-top {
  z-index: 10;
  position: fixed;
  bottom: 50px;
  right: 8px;
  width: 90px;
  height: 90px;
  margin-left: 522px;
}
.foodrink-top img {
  width: 100%;
}


/*****************
トップスライダー
*****************/
#food-drink_2021 .top ul {
  padding: 0;
}
#food-drink_2021 .top .image img {
  width: 100%;
}
#food-drink_2021 .top .bx-prev {
  left: 0;
}
#food-drink_2021 .top .bx-next {
  right: 0;
}
#food-drink_2021 .top .bx-prev,
#food-drink_2021 .top .bx-next {
  display: inline-block;
  position: absolute;
  top: 45%;
  width: 40px;
  height: 40px;
  background: rgba(0, 0, 0, 0.6);
  color: transparent;
  transition: 0.1s linear;
}
#food-drink_2021 .bx-prev::before {
  content: " ";
  position: relative;
  top: 25%;
  left: 38%;
  display: block;
  width: 11px;
  height: 20px;
  background: url("https://ecimg.tokyu-dept.co.jp/ec/images/food_drink/sprite_arrow.png") no-repeat -50px 0;
  transform: rotate(180deg);
}
#food-drink_2021 .bx-next::before {
  content: " ";
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  width: 11px;
  height: 20px;
  background: url("https://ecimg.tokyu-dept.co.jp/ec/images/food_drink/sprite_arrow.png") no-repeat -50px 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


/*****************
固定ヘッダー
*****************/
#food-drink_2021 .food-drink_header {
  margin: 10px 0 30px;
}
#food-drink_2021 .food-drink_header .image {
  margin: 0 0 20px;
}
#food-drink_2021 .food-drink_header .image img {
  width: 100%;
}
#food-drink_2021 .food-drink_header .text {
  font-size: 110%;
  line-height: 1.4;
}


/*****************
ページ内リンク
*****************/
#food-drink_2021 .food-drink_page-link {
  position: sticky;
  top: 52px;  /* SP版オンラインショップ全体のグロナビ下に来るように設定 */
  z-index: 2;
}
#food-drink_2021 .food-drink_page-link .wrap {
  display: flex;
  padding: 0;
}
#food-drink_2021 .food-drink_page-link .wrap .foodrink-item {
  width: calc(100% / 4);
  border-right: 1px solid #fff;
  background: #f7f0ed;
}
#food-drink_2021 .food-drink_page-link .wrap .foodrink-item:last-child {
  border-right: none;
}
#food-drink_2021 .food-drink_page-link .wrap .foodrink-item a {
  display: block;
  width: 100%;
  padding: 25px 0;
  text-align: center;
}


/*****************
新着商品
 *****************/
.food-drink_new {
  margin: 30px 0 70px;
}
.food-drink_new .foodrink-item {
  border-radius: 2px;
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);
  background: #fff;
}
.food-drink_new .foodrink-item .image img {
  width: 100%;
  border-radius: 2px 2px 0 0;
  background: #fff;
}
.food-drink_new .foodrink-item .name {
  margin: 20px 10px 10px;
  background: #fff;
}
.food-drink_new .foodrink-item .price {
  margin: 0 10px 20px;
  font-size: 14px;
  font-weight: bold;
  background: #fff;
}
.food-drink_new .foodrink-item .price span {
  font-size: 12px;
  background: #fff;
}
#food-drink_2021 .bx-wrapper .bx-viewport {
  padding-bottom: 20px;
}
.food-drink_new .bx-wrapper .bx-prev,
.food-drink_new .bx-wrapper .bx-next {
  display: none !important;
}


/*****************
特集
 *****************/
#food-drink_topics .topics-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 10px;
}
.topics-item {
  width: calc(100% / 2 - 5px);
  margin: 0 0 10px 0;
}
.topics-item img {
  width: 100%;
}


/*****************
おすすめブランド
 *****************/
#food-drink_osusume .logo img {
  width: 100%;
  margin-bottom: 15px;
}
#food-drink_osusume .text {
  margin-bottom: 25px;
}
#food-drink_osusume .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
}
#food-drink_osusume .foodrink-item {
  width: calc(100% / 2 - 10px);
  border-radius: 2px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
}
#food-drink_osusume .image img {
  width: 100%;
  border-radius: 2px 2px 0 0;
}
#food-drink_osusume .name {
  padding: 20px 10px 10px;
  font-size: 14px;
  background: #fff;
}
#food-drink_osusume .price {
  padding: 0 10px 20px;
  font-weight: bold;
  font-size: 14px;
  background: #fff;
}
#food-drink_osusume .price span {
  font-size: 12px;
  background: #fff;
}


/*****************
カテゴリ
 *****************/
#food-drink_category .foodrink-categorybox {
  margin-bottom: 90px;
}
#food-drink_2021 .bx-wrapper {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background: transparent;
}
#food-drink_category .foodrink-categorybox .bx-wrapper .bx-prev,
#food-drink_category .foodrink-categorybox .bx-wrapper .bx-next {
  display: none !important;
}
#food-drink_2021 .bxslider {
  left: 50%;
  margin-left: -125px; /* 250 / 2 */
  border: none;
}
#food-drink_category .foodrink-categorybox .foodrink-list {
  border-top: none;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item a {
  display: block;
  height: 100%;
  border: none;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item a:after {
  background: none;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item .image {
  margin-bottom: 20px;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item .image img {
  width: 100%;
  overflow: hidden;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item .brand {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item .name {
  margin-bottom: 10px;
  font-size: 14px;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item .price {
  font-size: 14px;
  font-weight: bold;
}
#food-drink_category .foodrink-categorybox .foodrink-list .foodrink-item .price span {
  font-size: 16px;
}


/*****************
カテゴリーから選ぶ
 *****************/
.food-drink_select-category .select-category_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 70px;
  padding: 0 10px;
}
.food-drink_select-category .select-category_box .foodrink-item {
  box-sizing: border-box;
  position: relative;
  width: calc(100% / 2);
  height: 90px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
.food-drink_select-category .select-category_box .name {
  z-index: 10;
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: center;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 14px;
}
.food-drink_select-category .select-category_box .image {
  background: #000;
}
.food-drink_select-category .select-category_box .image .pic {
  display: block;
  width: 100%;
  opacity: 0.6;
}
.food-drink_select-category .select-category_box .image .pic::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
}


/*****************
人気ブランドから選ぶ
*****************/
#food-drink_popular {
  margin-bottom: 30px;
}
#food-drink_popular .bx-wrapper {
  margin-bottom: 0;
}
#food-drink_popular .bx-wrapper .bx-prev,
#food-drink_popular .bx-wrapper .bx-next {
  display: none !important;
}
#food-drink_popular .foodrink-list-wrap .foodrink-list .foodrink-item .image {
  margin-bottom: 0;
}
#food-drink_popular .image img {
  width: 100%;
}


/*****************
バイヤーおすすめ
*****************/
.food-drink_buyer {
  margin-bottom: 70px;
  padding: 30px 0;
  background: #f7f0ed;
}
.food-drink_buyer .bx-wrapper .bx-prev,
.food-drink_buyer .bx-wrapper .bx-next {
  display: none !important;
}
.foodrink-list li a {
  padding: 0;
  border-bottom: none;
}
.foodrink-list li a::after {
  background: none;
}
#food-drink_2021 .buy-slider {
  left: 50%;
  margin-left: -125px; /* 250 / 2 */
  border: none;
}
.food-drink_buyer .image {
  margin-bottom: 20px;
}
.food-drink_buyer .image img {
  width: 100%;
}
.food-drink_buyer .title {
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}
.food-drink_buyer .text {
  margin: 0 10px 20px;
  font-size: 12px;
}
.food-drink_buyer .foodrink-comment {
  padding: 10px;
  border-radius: 5px;
  background: #fff;
}
.food-drink_buyer .foodrink-itemarea {
  position: relative;
  padding: 15px;
  border-radius: 5px;
  background: #efefef;
}
.food-drink_buyer .foodrink-itemarea::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  border: 2px solid;
  border-color: #333 #333 transparent transparent;
  transform: rotate(45deg) translateY(-50%);
  visibility: visible;
}
.food-drink_buyer .foodrink-itemarea a {
  margin-right: 5px;
}
.food-drink_buyer .list-slider .image {
  width: 300px;
}
#food-drink_2021 .food-drink_buyer .foodrink-itemarea .brand {
  margin: 0 0 5px;
  font-size: 14px;
  font-weight: bold;
}
.food-drink_buyer .foodrink-itemarea .name {
  margin-bottom: 10px;
  font-size: 12px;
}
.food-drink_buyer .foodrink-itemarea .price {
  font-size: 12px;
  font-weight: bold;
}
.food-drink_buyer .foodrink-itemarea .price span {
  font-size: 14px;
}

/* 20210521追加（横スクロールの場合） */
#food-drink_2021 .list-slider .foodrink-list {
  display: flex;
  overflow: auto;
  margin: 0 10px;
}
#food-drink_2021 .list-slider .foodrink-item {
  margin: 0 10px 30px 0;
}
.list-slider .image {
  width: 145px;
}
/* 20210521追加（トグルの場合） */
.foodrink-list-wrap {
  margin: 0 10px;
}
.foodrink-list-wrap .foodrink-list {
  display: flex;
  flex-wrap: wrap;
  margin: -20px 0 30px -10px;
  border: 0;
}
.foodrink-list-wrap .foodrink-list .foodrink-item {
  width: calc((100% - 20px)/2);
  margin: 20px 0 0 10px;
}
.foodrink-list-wrap .foodrink-list .foodrink-item .image {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}


/****************************
ロングバナー
****************************/
.food-drink_longbanner {
  margin: 0 0 40px;
}
.food-drink_longbanner .longbanner-item {
  width: 100%;
  margin: 0 0 20px;
}
.food-drink_longbanner .longbanner-item img,
.food-drink_longbanner .longbanner-item a img {
  width: 100%;
}
.food-drink_longbanner .longbanner-item:last-child {
  margin-bottom: 0;
}
.food-drink_longbanner .longbanner-item .text {
  margin: 15px 0 0;
  line-height: 1.4;
}


/****************************
キーワード
****************************/
.food-drink_keyword {
  background: #f7f0ed;
  margin-bottom: 15px;
  padding: 10px;
  box-sizing: border-box; 
}
.food-drink_keyword::after {
  content: none;
}
.food-drink_keyword .foodrink-key {
  display: flex;
  flex-wrap: wrap;
}
.food-drink_keyword .foodrink-key .foodrink-word a {
  display: block;
  margin: 15px 0 15px 15px;
  border: 2px solid #64514b;
  padding: 10px;
  border-radius: 15px;
  background: #64514b;
  color: #fff;
  text-decoration: none;
  line-height: 1.2;
}
.food-drink_keyword .foodrink-key .foodrink-word a:hover {
  font-weight: bold;
}


/****************************
ブランドロゴ一覧
****************************/
.food-drink_brandlist h3 {
  background: #f2f2f2;
  padding: 10px;
  text-align: center;
  font-size: 120%;
}
.foodrink-brandlist {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding: 0 10px;
}
.foodrink-brandlist .foodrink-branditem {
  width: 31%;
  margin: 0 10px 10px 0;
}
.foodrink-brandlist .foodrink-branditem:nth-child(3n) {
  margin-right: 0;   
}
.foodrink-brandlist .foodrink-branditem img {
  width: 100%;
}
.foodrink-brandlist .foodrink-branditem .foodrink-brandname {
  margin-top: 1em;
  text-align: center;
}



/*-----------------------------------
SAKEステーション（仮）
-----------------------------------*/
/****************************
キーワード
****************************/
#food-drink_2021.sake .food-drink_keyword  {
  background: #eff2ef;
}
#food-drink_2021.sake .food-drink_keyword .foodrink-key .foodrink-word a {
  border: 2px solid #57595b;
  background: #57595b;
  color: #fff;
  text-decoration: none;
  line-height: 1.2;
}


/****************************
ボタンリスト
****************************/
#food-drink_2021.sake .foodrink-btnlist {
  display: flex;
  flex-wrap: wrap;
  padding: 0 8px;
}
#food-drink_2021.sake .foodrink-btnlist a {
  display: block;
  color: #57595b;    
}
#food-drink_2021.sake .foodrink-btnlist .foodrink-btnitem,
#food-drink_2021.sake .foodrink-btnlist .foodrink-imgitem {
  width: calc(100% / 2 - 5px);
  margin: 0 5px 10px 0;
}
#food-drink_2021.sake .foodrink-btnlist .foodrink-btnitem:nth-child(2n),
#food-drink_2021.sake .foodrink-btnlist .foodrink-imgitem:nth-child(2n) {
  margin-right: 0;
}
  
  
/* 画像なし */
#food-drink_2021.sake .foodrink-btnlist .foodrink-btnitem {
  position: relative;
  display: block;
  background: #fff;
  padding: 15px;
  border: 1px solid #57595b;
  transition: .1s linear;
  color: #57595b;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .1em;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
}
#food-drink_2021.sake .foodrink-btnlist .foodrink-btnitem:after {
  position: absolute;
  display: block;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 8px;
  border-top: solid 1px #57595b;
  border-right: solid 1px #57595b;
  transition: .3s;
  transform: translateY(-50%) rotate(45deg);
  content: "";
}  
 
/* 画像有 */
#food-drink_2021.sake .foodrink-btnlist .foodrink-imgitem a {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #57595b;
  color: #57595b;
}
#food-drink_2021.sake .foodrink-btnlist .foodrink-imgitem a .foodrink-btnimage {
  flex-basis: 18%;
  margin-right: 15px;
}
#food-drink_2021.sake .foodrink-btnlist .foodrink-imgitem a .foodrink-btnimage img {
  width: 100%;
}
#food-drink_2021.sake .foodrink-btnlist .foodrink-imgitem a .foodrink-btnname {
  flex-basis: 77%;
  margin: auto;
  color: #333;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
}
  

/*****************
バイヤーおすすめ
*****************/
#food-drink_2021.sake .food-drink_buyer {
  background: #eff2ef;
}


/****************************
ブランドロゴ一覧
****************************/
#food-drink_2021.sake .food-drink_brandlist h3 {
  background: #f2f2f2;
  padding: 10px;
  text-align: center;
  font-size: 120%;
}
#food-drink_2021.sake .foodrink-brandlist {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding: 0 10px;
}
#food-drink_2021.sake .foodrink-brandlist .foodrink-branditem {
  width: 31%;
  margin: 0 10px 10px 0;
}
#food-drink_2021.sake .foodrink-brandlist .foodrink-branditem:nth-child(3n) {
  margin-right: 0;   
}
#food-drink_2021.sake .foodrink-brandlist .foodrink-branditem img {
  width: 100%;
}
#food-drink_2021.sake .foodrink-brandlist .foodrink-branditem .foodrink-brandname {
  margin-top: 1em;
  text-align: center;
}